/*
Theme Name: Light Years Child Theme
Theme URI: http: //michaelblau.com.au/
Description: This is a custom child theme for Light Years
Author: Michael Blau
Author URI: http: //michaelblau.com.au/
Template: salient
Version: 0.1
*/



/*/////////////////////////////////////////////////////////////
temp page 2020 April
/////////////////////////////////////////////////////////////*/

/*header*/
.page-id-287 #header-outer {
	display: none;
}
.page-id-287 #header-space {
	height:0px!important;
}

.page-id-287 #footer-outer {
	display: none;
}


/*logo*/
.temp-logo  {
	max-width: 500px!important;
}


/*fonts*/

.temp-copy p {
	 text-align: center; 
	 font-family: gopherdisplay-bold, Arial, sans-serif;
	 font-size: 25px;
    line-height: 50px;
	
}

.temp-restaurants p {
	 text-align: center; 
	 font-family: gopherdisplay-heavy, Arial, sans-serif;
	 font-size: 25px;
    line-height: 30px;
	
}

/*links*/

.temp-link {
	color: #FB5058;
	
}
.temp-link.menu {
	color: #FB5058;
		border-bottom: 2px solid #FB5058;
	
}

.temp-link:hover {
	border-bottom: 2px solid #FB5058;
}

/*mobile*/

@media screen and (max-width: 789px) {

	
		
		.temp-copy p {
		 font-size: 21px;
		line-height: 50px;

		}
		.temp-restaurants p {
		 font-size: 21px;
		line-height: 30px;

		}
	
}

	@media screen and (max-width: 570px) {
	
		
		.temp-logo  {
		max-width: 400px!important;
		}
		.temp-copy p {
		font-size: 23px;
		max-width: 400px;
		margin: auto;
		line-height: 40px;
		}			
		.temp-restaurants p {
		 font-size: 21px;
		line-height: 30px;

		}
}

@media screen and (max-width: 420px) {

		.temp-logo  {
		max-width: 300px!important;
		}
		.temp-copy p {
		font-size: 19px;
		max-width: 300px;
		margin: auto;
		line-height: 30px;
		}			
		.temp-restaurants p {
		 font-size: 16px;
		line-height: 23px;

		}
}

	

/*/////////////////////////////////////////////////////////////
Fonts
/////////////////////////////////////////////////////////////*/

/*registrations*/
@font-face {
    font-family: 'gophermedium';
    src: url('https://lightyearsasiandiner.com.au/wp-content/themes/salient-child/Fonts/gopher-medium-webfont.woff2') format('woff2'),
         url('https://lightyearsasiandiner.com.au/wp-content/themes/salient-child/Fonts/gopher-medium-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'gophermedium-italic';
    src: url('https://lightyearsasiandiner.com.au/wp-content/themes/salient-child/Fonts/Gopher-Medium-Italic_webfont.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'gopherdisplay-bold';
    src: url('https://lightyearsasiandiner.com.au/wp-content/themes/salient-child/Fonts/GopherDisplay-Bold.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gopherdisplay-heavy';
    src: url('https://lightyearsasiandiner.com.au/wp-content/themes/salient-child/Fonts/GopherDisplay-Heavy.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}





/*fonts*/

h2 {
font-family: "gophermedium", Arial, sans-serif;
font-weight: 100;
font-size: 50px;
z-index: 1000;
text-transform: uppercase;
}

.dots {
	letter-spacing: 5px;
}

.mobile-only .menu.menuopen a {
  font-family: "gophermedium"!important;
  color: white!important;
	text-transform: uppercase;

}


/*/////////////////////////////////////////////////////////////
Headings
/////////////////////////////////////////////////////////////*/
.highlighted_dark {
background:#fac5be;
display: inline;
padding: 9px 20px 2px;

}

.highlighted_light {
background:#feede7;
display: inline;
padding: 9px 20px 2px;

}

.left_heading {
position: absolute;
left:0;
text-align: left;
margin-top: -35px;
margin-left: -60px;

}
/*
.left_heading.vertical {
position: absolute;
left:0;
writing-mode: vertical-rl;
text-orientation: upright;
text-align: left;
margin-top: 35px;
margin-left: 30px;
letter-spacing: -6px;
padding: 9px 20px 9px;
width: 10px;
word-break: break-all;


}
*/
 .highlighted_dark.left_heading.vertical {

    padding: 16px 19px 20px 13px!important;
    margin-top: 37px;
    margin-left: 18px;
    width: 81px;
    word-break: break-all;
    line-height: 45px;
    letter-spacing: -7px;
    TEXT-ALIGN: CENTER!IMPORTANT;
}





.right_heading {
position: absolute;
right: 0;
text-align: right;
margin-top: -35px;
margin-left: -60px;

}

.green {
  color: #07624b;
}


#footer-outer #footer-widgets .widget h4 {
  margin-bottom: 0px;
}





/*/////////////////////////////////////////////////////////////
main body type
/////////////////////////////////////////////////////////////*/

.main_body.right {
text-align: right;
}


.main_body.left {
text-align: left;
}

body {
	color: #231f20;
}





/*/////////////////////////////////////////////////////////////
grid layout
/////////////////////////////////////////////////////////////*/

/*first column*/

.wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.first_column {
display: inline-block!important;
transform: translateX(-200px);
width: 0.5%;
vertical-align: middle!important;
}

.wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.first_column  .col.span_12.center {
	width: 300px;
}


/*second column*/

.wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.second_column {
display: inline-block!important;
width: 99%;
vertical-align: middle!important;
margin-left: -1%
}

/*third column*/
.wpb_row.vc_row-fluid.vc_row.inner_row.standard_section.third_column {
	display: inline-block!important;
	vertical-align: middle!important;
	width: 0.5%;
	transform: translateX(-40px)

}

.wpb_row.vc_row-fluid.vc_row.inner_row.standard_section.third_column .col.span_12.center {
	width: 150px;
}






/*/////////////////////////////////////////////////////////////
Buttons
/////////////////////////////////////////////////////////////*/

.nectar-button, 
.nectar-button.medium {
	font-family: "gophermedium", Arial, sans-serif!important;
	
}


.nectar-button.medium.regular.accent-color.regular-button {
  background-color: transparent!important;
}

/*.vertical_btn span {
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 20px;
  text-transform: uppercase!important;

}*/
.vertical_btn span {
width: 15px;
word-break: break-all;
line-height: 24px;
letter-spacing: 0px;
TEXT-ALIGN: CENTER!IMPORTANT;
font-size: 20px;
text-transform: uppercase;
color: #231f20;


}




.menu_btn span {

  font-size: 20px;
  text-transform: uppercase!important;
	color: #231f20;

}

.menu_btn.first {
	  /*padding-bottom: 50px!important;*/
    width: 20px;
    word-break: break-all;
    line-height: 24px;
    letter-spacing: 0px;
    TEXT-ALIGN: CENTER!IMPORTANT;
    font-size: 20px;
    text-transform: uppercase;
}

.menu_btn.first span {
  width: 20px;
}

/*social media*/
#header-outer #social-in-menu i {
  transition: 0s!important;
  -webkit-transition: 0s!important;
}


/*nav*/
#top nav >ul >li >a {
  transition: 0s!important;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a:hover,
body #header-outer[data-lhe="default"] #top nav > ul > li > a:hover {
  color: white!important;
}

#header-outer[data-lhe="animated_underline"] #top nav >ul >li:not([class*="button_"]) >a:after {
  transition: 0s!important;
  bottom: -2px!important;
  border-top: 1px solid white;
}


/*hovers*/

.vertical_btn span:hover {
  border-left: 1px solid #676767;
}

.menu_btn span:hover {
border-left: 1px solid #676767;
}

.text_btn:hover {
border-bottom: 1px solid #676767;
}


#footer-outer[data-custom-color="true"] #footer-widgets a:not(.nectar-button):hover {
  opacity: 1!important;
  border-bottom: 1px solid white;
    transition: 0s!important;

}





/*/////////////////////////////////////////////////////////////
images
/////////////////////////////////////////////////////////////*/

.hero_image {
  max-width: 700px!important;
}

.hero_image_container {
  transform: translateY(-20%);
}


.img-with-aniamtion-wrap .hover-wrap {
	margin-bottom: 0px;
}


#footer-outer {
  background-image: url('/wp-content/uploads/2020/01/hand2.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position-x: right;
  background-position-y: bottom;
  overflow: visible;
  position: relative;
  z-index: 1000!important;
}




/*/////////////////////////////////////////////////////////////
sliders
/////////////////////////////////////////////////////////////*/

.image_slider {
margin-bottom: 0px!important;

}


.swiper-container .slider-next,
.swiper-container .slider-prev,
.swiper-container .slider-next:hover,
.swiper-container .slider-prev:hover {
  background-color: transparent;
  display: none;
}

.slider-next {
  opacity: 1!important;
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 46%;
  margin-right: -30px;

}

.slider-prev {
  opacity: 1!important;
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 46%;
  margin-left: -30px;

}


.slider-next i,
.slider-prev i {
  font-size: 50px;
}

.icon-salient-right-arrow:before,
.icon-salient-left-arrow:before {
  opacity: 0;
}

.icon-salient-right-arrow {
background-image:  url("/wp-content/uploads/2020/01/right-arrow.svg")
}

.icon-salient-left-arrow {
background-image:  url("/wp-content/uploads/2020/01/left-arrow.svg")
}



.nectar-slider-wrap.nectar-slider-enabled.loaded {
  overflow: visible;
}


.slider-next .slide-count,
.slider-prev .slide-count {
  display: none;
}





/*/////////////////////////////////////////////////////////////
SVG Dividers
/////////////////////////////////////////////////////////////*/

.paper_divider {
  position: absolute;
}

/*divider 1*/
.divider_1 {
  margin-top: -10em;
}
#aboutus {
  margin-top: -9em!important;
}

/*divider 2*/
.divider_2 {
  transform: translateY(-70%);
  z-index: 1;
}

/*divider 3*/
.divider_3 {
  transform: translateY(-70%);
  z-index: 1;
}

/*divider 4*/
.divider_4 {
  transform: translateY(-70%);
  z-index: 1;
}






/*/////////////////////////////////////////////////////////////
Stickers
/////////////////////////////////////////////////////////////*/


.sticker {
	width: 150px!important;
}
.sticker.floating {
		position: absolute;
}


.sticker.goodtimes {
	width: 150px!important;
    position: absolute;
    margin-left: -10%!important;
    margin-top: -10%!important;
	z-index: -1;
}

.sticker.cloud {
	transform: translateY(-12.5em)!important;

}

.sticker.felix {
	transform: translateY(-37em)!important;

}

.sticker.city {
	position: absolute;
	transform: translate(-80px, -80px)!important;
	z-index: 1;

}

.sticker.japanese {
	width: 30px!important;
    left: 0;
    right: 0;
    transform: translate(0px, -30em)!important;
}

.sticker.heart {
	width: 150px!important;
    left: 0;
    right: 0;
    transform: translate(25%, -25em)!important;
}

/* sticker takeaway button*/
.takeaway {
	position: absolute;
	transform: translate(-50px, -10px)!important;
	z-index: 1;
	text-align: right;
	right: 0;
}
.takeaway a {
	background: #fac5be;
    font-family: "gophermedium-italic", Arial, sans-serif!important;
    font-size: 32px;
    padding: 5px;
}

.takeaway a:hover {
	color: white;
}


.second_column.noosa-takeaway .wpb_raw_html {
	margin-bottom: 0px;
}



/*/////////////////////////////////////////////////////////////
Footer
/////////////////////////////////////////////////////////////*/

#footer-outer {
  padding-top: 100px;
}

#footer-outer .widget {
  margin-left: -60px;
}

.widget.widget_text  {
  text-align: left;
}

.widget.widget_text:nth-child(2) {
  padding-top: 50px;
}

#footer-outer #copyright {
  background-color: transparent!important;
}

#footer-outer #copyright p {
  margin-left: -60px;
  text-align: left;
}


/*/////////////////////////////////////////////////////////////
off canvas nav
/////////////////////////////////////////////////////////////*/

#slide-out-widget-area .inner-wrap {
  background: #fac5be!important;
}



/*/////////////////////////////////////////////////////////////
Responsive
/////////////////////////////////////////////////////////////*/


@media screen and (max-width: 1530px) and (min-width: 1361px) {

.container /*.main-content*/ {
max-width: 1250px!important
}
}

@media screen and (max-width: 1530px) {

.main_body.right {
 font-size: 14px;
}


.main_body.left {
font-size: 14px;
}

h2 {
  font-size: 45px;
}

 .highlighted_dark.left_heading.vertical {

	padding: 16px 30px 20px 19px!important;
	margin-top: 35px;
    margin-left: 23px;
    width: 71px;
    word-break: break-all;
    line-height: 36px;
    text-align: center!important;
    letter-spacing: -11px;
}




}


@media screen and (max-width: 1360px) and (min-width: 1271px) {

.container /*.main-content*/ {
max-width: 1150px!important;
}

.highlighted_dark.left_heading.burleigh {
  margin-left: -90px;
}


}



@media screen and (max-width: 1360px)  {
.main_body.right {
 font-size: 14px;
}


.main_body.left {
font-size: 14px;
}

h2 {
  font-size: 40px;
}


}



@media screen and (max-width: 1270px) and (min-width:999px) {


  .container {
  max-width: 1150px!important;
  }


 .main_body.right.burleigh {

  max-width: 55%;
  position: absolute;
  right: 50px;
  bottom: 93%;

 }





}




@media screen and (max-width: 1270px)  {

  .sticker.felix {
  	transform: translate(65px ,-30em)!important;
    width: 120px!important;

  }

  .sticker.cloud {
  	transform: translate(40px, -10.5em)!important;
    width: 120px!important;

  }

  .sticker.heart {
  	width: 125px!important;
      left: 0;
      right: 0;
      transform: translate(-20px, -22em)!important;
  }

  .sticker.japanese {
  	width: 25px!important;
      left: 0;
      right: 0;
      transform: translate(0px, -26em)!important;
  }




  .vertical_btn span,
  .menu_btn span {
    font-size: 17px;
  }


}


@media screen and (max-width: 999px) {

  /*container*/

  .container {
    max-width: 750px;
  }


  /*headings*/

    h2 {
      font-size: 30px;
    }

    .highlighted_dark.left_heading.burleigh {
      font-size: 30px;
      left: 0;
      /*right:0;*/
      max-width: 300px;
      margin: auto;
      transform: translateY(-35px);

    }

    .highlighted_light.right_heading {
      font-size: 30px;

      /*right:0;*/
      max-width: 300px;
    }

  .highlighted_dark.left_heading.vertical {
    font-size: 30px!important;;
    padding: 16px 19px 16px 12px!important;
	 margin-top: 15px;
	 margin-left: 10px;
	 width: 58px;
	 word-break: break-all;
	 line-height: 27px;
	 text-align: center!important;
	  letter-spacing: -6px;



  }


  /*body copy*/

  .main_body.right,
  .main_body.left.top {
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
  }

    .main_body.right p,
    .main_body.left.top p {
      max-width: 400px;
      margin: auto;
      line-height: 19px;
    }

    .main_body.left.bottom {
      margin-top: 50px!important;
      text-align: center;
    }





    /*stickers*/
    .sticker.city {
      width: 100px!important;

    }


    .sticker.cloud {

    transform: translate(70px, -6em)!important;
    width: 80px!important;
    }

    .sticker.japanese {
    width: 20px!important;
    left: 0;
    right: 0;
    transform: translate(10px, -20em)!important;
    }

    .sticker.felix {
    transform: translate(75px ,-24em)!important;
    width: 100px!important;
  }

  .sticker.heart {
  width: 100px!important;
  left: 0;
  right: 0;
  transform: translate(15px, -18em)!important;
  }

	
	.takeaway {
	position: absolute;
	transform: translate(0px, -10px)!important;
	z-index: 1;
	text-align: center;
	right: 0;
	left: 0;
}
	.takeaway a {
		font-size: 21px;
	}
	

    /*columns*/
    .first_column {
      margin-top: -50px;
    }

    .wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.first_column {
      transform: translateX(-180px);
    }


    .third_column {
      margin-top: -50px;

    }

    .wpb_row.vc_row-fluid.vc_row.inner_row.standard_section.third_column {
      transform: translateX(-50px);
    }




    /*sliders*/

    .slider-next {
      margin-right: -20px;

    }

    .slider-prev {
      margin-left: -20px;

    }


    .slider-next i,
    .slider-prev i {
      font-size: 30px;
    }



/*footer*/

  #footer-outer {
    background-image: url('http://144.130.107.87:8001/lightyears/wp-content/uploads/2020/01/hand2.png');
    background-repeat: no-repeat;
    background-size: 250px;
    background-position-x: right;
    background-position-y: bottom;
    overflow: visible;
    position: relative;
    z-index: 1000!important;
  }

}


@media screen and (max-width: 880px) {

  .container {
    max-width: 700px;
  }


}


@media screen and (max-width: 830px) {

  .container {
    max-width: 650px;
  }


}


@media screen and (max-width: 790px) {

  .container {
    max-width: 600px;
  }


}


@media screen and (max-width: 730px) {

  .container {
    max-width: 550px;
  }

/* body */
  .main_body.left.bottom .wpb_wrapper p {
    max-width: 300px;
    margin: auto;
    line-height: 20px;
  }


  .main_body.right,
  .main_body.left.top {
    margin-bottom:-15px!important;
  }

/* btns */

.vertical_btn,
.menu_btn {
  margin-top: 15px;
}


}





@media screen and (max-width: 690px) and (min-width: 480px) {


  .container {
    max-width: 620px!important;
  }
}


@media screen and (max-width: 690px)  {

	/*//////////header/////////*/

	#header-outer {
	padding-left: 20px!important;
    padding-right: 20px!important;
	}


  	/*//////////hero/////////*/

    .hero_image {
      max-width: 280px!important;
    }




	/*//////////headings/////////*/
	  h2  {

    font-size:29px!important;

  }


	#aboutus .col.span_12.dark.left {
		width: 90%;
    position: relative;
    font-size: 13px;
    margin: auto;
    line-height: 21px;
	}




/*//////////Columns/////////*/

  /*first column*/

  .wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.first_column {
  display: inline-block!important;
  transform: translateX(0px);
  width: 100%;
  vertical-align: middle!important;
  }

  .wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.first_column  .col.span_12.center {
  	width: 100%;
  }


  /*second column*/

  .wpb_row.vc_row-fluid.vc_row.inner_row.vc_row-o-content-middle.standard_section.second_column {
  display: inline-block!important;
  width: 100%;
  vertical-align: middle!important;
  margin-left: 0;
  }

  /*third column*/
  .wpb_row.vc_row-fluid.vc_row.inner_row.standard_section.third_column {
  	display: inline-block!important;
  	vertical-align: middle!important;
  	width: 100%;
  	transform: translateX(0px);
    margin-top: 0px;

  }



  .wpb_row.vc_row-fluid.vc_row.inner_row.standard_section.third_column .col.span_12.center {
  	width: 100%;
  }


/*///////////////dividers//////////*/

    /*divider 1*/
    .divider_1 {
      margin-top: -5em;
    }
    #aboutus {
      margin-top: -5em!important;
    }


/*//////////stickers/////////*/

    .sticker.cloud {
    transform: translate(0px, -40px)!important;
    left: 0;
    right: 0;
    width: 120px!important;

    }

	.sticker.japanese {
		display: none!important;
	}

	.sticker.felix {

	transform: translate(0px ,-10em)!important;
    width: 100px!important;
	}

	.sticker.goodtimes {
    width: 100px!important;
	}



/*//////////buttons/////////*/

  .vertical_btn span {
        writing-mode: inherit;
        width: inherit;
        word-break: inherit;



  }

  .vertical_btn span:hover {
    border-left: 0px solid #676767;
    border-bottom: 1px solid #676767;

  }

  .menu_btn.first  {
    writing-mode: inherit;
    width: inherit;
    word-break: inherit;
  }

    .menu_btn.first span {
      width: inherit;
    }



    .menu_btn.first span:hover {
    border-left: 0px solid #676767;
    border-bottom: 1px solid #676767;

  }


	/*//////////footer/////////*/

	#footer-outer .widget {
		margin-left: 0px;
	}
	.widget.widget_text {
		text-align: center;
	}

	.highlighted_light.left_heading.green {
	position: relative;
    text-align: center;
    margin-top: -35px;
    margin-left: 0px;
 	}

	#footer-outer #copyright p {
		text-align: center;
		margin-left: 0px;
	}



}



@media screen and (max-width: 593px) {

  .slider-next,
  .slider-prev {
    display: none;
  }
	
		#aboutus {
		padding-top:150px!important;
		padding-bottom: 150px!important;
	}
	
	#aboutus .row-bg.using-image {
		background-position: right!important;
	}



}




@media screen and (max-width: 415px) {



/*//////////hero/////////*/
  .hero_image {
    max-width: 280px!important;
  }


/*//////////stickers/////////*/

  .sticker.cloud {
    width: 90px!important;
    transform: translate(0px, -60px)!important;

  }

  .sticker.city {
    width: 80px!important;
    transform: translate(-60px, -50px)!important;


  }

    .sticker.felix {
      transform: translate(0px ,-9em)!important;
      width: 85px!important;
    }


/*//////////spacing/////////*/
#burleigh_heads {
  padding-top: 120px!important;
}




/*//////////body/////////*/

 .main_body.right {
   margin-bottom: -20px!important;
 }

 .main_body.left.top {
   margin-bottom: -20px!important;
 }

/*//////////headings/////////*/




  .highlighted_dark.left_heading.burleigh {
    font-size: 21px!important;;
    padding: 3px 12px 3px!important;
    margin-left: 7px!important;
  }

  .highlighted_light.right_heading {
    font-size: 21px!important;;
    padding: 3px 12px 3px!important;
    margin-right: 7px!important;
  }

  .highlighted_dark.left_heading.vertical {
    font-size: 21px!important;;
    padding: 7px 16px 15px 11px!important;
	 margin-top: 15px;
	 margin-left: 10px;
	 width: 44px;
	 word-break: break-all;
	 line-height: 23px;
	 text-align: center!important;
	letter-spacing: -4px;



  }

  .highlighted_light.left_heading.green {
    font-size: 21px!important;
  }

/*//////////buttons/////////*/
  .vertical_btn span,
  .menu_btn span {
    font-size: 14px;
    margin-top: 30px;
    padding-bottom: 0px!important;
  }


/*//////////footer/////////*/
  #footer-outer {
  background-image: none;
  padding-top: 0px;
  }


#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright   {

  Padding-bottom: 30px;

  }

  #footer-outer[data-cols="1"] #copyright {
    padding: 0px 0;
  }

  .widget.widget_text:nth-child(2) {
    padding-top: 20px;
}

  .widget.widget_text,
    .widget.widget_text a {
    font-size: 14px;
  }


}
